@font-face {font-family: 'Raleway';font-weight:normal;font-style:normal;src: url("xara_font_2.woff?1603") format("woff"), local('Raleway');}
@font-face {font-family: 'xr4_Raleway1';font-weight:bold;font-style:normal;src: url("xara_font_3.woff?1603") format("woff"), local('xr4_Raleway1');}
@font-face {font-family: 'xr4_Raleway1';font-weight:bold;font-style:normal;src: url("xara_font_4.woff?1603") format("woff"), local('xr4_Raleway1');}
@font-face {font-family: 'Open Sans Extrabold';font-weight:800;font-style:normal;src: url("xara_font_5.woff?1603") format("woff"), local('Open Sans Extrabold');}
@font-face {font-family: "xr_pgr"; font-weight:600; src: url("xr_pgr.woff") format("woff");}
